@charset "utf-8";
/* global */
:root {
    /* color */
    --color-white: #ffffff;
    --color-black: #000000;
    --color-lightGray: #e2e2e2;
    --color-GrayLine: #a9a9a9;
    --color-Gray80: #808080;
    --color-Gray: #666666;
    --color-DackGray: #4d4d4d;
    --color-yellow: #ffed00;
    --color-point: #c20000;
    --color-red: #c60000;
    --color-blue: #121840;
}
/*
300;400;500;700;900
*/
.KorL {
    font-family: "Noto Sans KR";
    font-weight: 400;
}
.KorR {
    font-family: "Noto Sans KR";
    font-weight: 500;
}
.KorB {
    font-family: "Noto Sans KR";
    font-weight: 700;
}
.KorB2 {
    font-family: "Noto Sans KR";
    font-weight: 900;
}

.KorGB {
    font-family: "GongGothicBold";
    font-weight: normal;
}
.KorGL {
    font-family: "GongGothicLight";
    font-weight: normal;
}
.Eng3 {
    font-family: "Manrope";
    font-weight: 300;
}
.Eng5 {
    font-family: "Manrope";
    font-weight: 500;
}
.Eng8 {
    font-family: "Manrope";
    font-weight: 800;
}
.tx_center {
    text-align: center;
}
.tx_right {
    text-align: right;
}
.tx_justify {
    text-align: justify;
}
.le_right {
    float: right;
}
.he_text2p {
    line-height: 200%;
}
/* 폰트 사이즈 */
.fs60 {
    font-size: 60px;
}
.fs50 {
    font-size: 50px;
}
.fs40 {
    font-size: 40px;
}
.fs35 {
    font-size: 35px;
}
.fs30 {
    font-size: 30px;
}
.fs25 {
    font-size: 25px;
}
.fs20 {
    font-size: 20px;
}
.fs19 {
    font-size: 19px;
}
.fs18 {
    font-size: 18px;
}
.fs16 {
    font-size: 16px;
}
.fs15 {
    font-size: 15px;
}
.fs12 {
    font-size: 12px;
}
/* 공통 */
.space30 {
    display: inline-block;
    padding: 15px 0;
    width: 100%;
}
.space60 {
    display: inline-block;
    padding: 30px 0;
    width: 100%;
}
.space70 {
    display: inline-block;
    padding: 35px 0;
    width: 100%;
}
.space80 {
    display: inline-block;
    padding: 40px 0;
    width: 100%;
}

.space_line {
    padding-top: 80px;
    margin-bottom: 80px;
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid var(--color-black);
}
.space_line2 {
    padding-top: 0;
    margin-bottom: -20px;
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid var(--color-black);
}
.in_title {
    text-align: center;
}
.in_title_w {
    text-align: center;
    color: var(--color-white);
}
.in_sub_w {
    padding: 32px 0 32px 0;
    text-align: center;
    color: var(--color-white);
}
/* 이미지 고정 */
.img_text_01 {
    width: 100%;
    max-width: 315px;
}
.img_text_02 {
    width: 100%;
    max-width: 390px;
}
.img_text_03 {
    width: 100%;
    max-width: 456px;
}
/* 서브 컨텐츠 넓이 */
.all_sub_width_full {
    position: relative;
    display: inline-block;
    margin: 0 auto;
    width: 100%;
}

.all_sub_width_max {
    position: relative;
    display: block;
    margin: 0 auto;
    width: 94%;
    max-width: 1400px;
}

.width_max_cont {
    margin: 0 auto;
    width: 94%;
    max-width: 1300px;
}

/* 공통 타이틀 */
.con_sub_title {
}
.style_table {
}
.style_table .table_title {
    padding-bottom: 25px;
}
.style_table table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}
.style_table table thead th {
    height: 39px;
    font-weight: 700;
    background: var(--color-blue);
    color: var(--color-white);
    border: 1px solid var(--color-white);
}
.style_table table tbody th {
    font-weight: 400;
    height: 38px;
    color: var(--color-black);
    border: 1px solid var(--color-black);
}
.style_table table tbody th:first-child {
    border-left: none;
}
.style_table table tbody th:last-child {
    border-right: none;
}

.cs5_anim,
.cs5_anim div,
.cs5_anim ul,
.cs5_anim li,
.cs5_anim a,
.cs5_anim img,
.cs5_anim span {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}
.cs3_anim,
.cs3_anim div,
.cs3_anim ul,
.cs3_anim li,
.cs3_anim a,
.cs3_anim img,
.cs3_anim span {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.csx5_anim {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}
.csx3_anim {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
@media (max-width: 480px) {
    .fs60 {
        font-size: 40px;
    }
    .fs50 {
        font-size: 35px;
    }
    .fs40 {
        font-size: 30px;
    }
    .fs35 {
        font-size: 25px;
    }
    .fs30 {
        font-size: 22px;
    }
    .fs25 {
        font-size: 20px;
    }
    .fs20 {
        font-size: 18px;
    }
    .fs19 {
        font-size: 18px;
    }
    .fs18 {
        font-size: 16px;
    }
    .fs16 {
        font-size: 14px;
    }
    .fs15 {
        font-size: 13px;
    }
    .fs12 {
        font-size: 12px;
    }
}